/* CSS Document */
/* Eigenes CSS + Anpassungen hier einfügen */

html {  font-size: 15px; }
body { background-color:#f6f8fb;}
.table>:not(caption)>*>* { padding: 8px 8px;}
.sidebar-nav ul .sidebar-item .sidebar-link { font-size:15px; line-height:20px; padding:6px;}
.left-sidebar .scroll-sidebar { height:calc(100vh - 70px); }

.beta, .beta:hover, .beta:focus, .beta:first-child:active, :not(.btn-check)+.beta:active { color:var(--bs-red); background-color:#fff; padding:0 8px !important; border-radius: 0.375rem; font-size:14px; position: relative; top:-2px; border:1px solid var(--bs-red);}

/*Bildgröße*/
.product-item img { max-width: 56px; max-height: 56px; }
.product-image { width:56px;}

.card {
  --bs-card-border-radius: 10px;
}

:root {
--bs-secondary-color: #777;
}

.form-label { font-weight: 400; }

.page-titles { margin-bottom:2rem;} 

body .select2-container { display:inline-block !important;} /*damit Arrow-Icon nicht verschoben ist*/

/*input group form mit border radius*/
.input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3), .input-group:not(.has-validation)>.form-floating:not(:last-child)>.form-control, .input-group:not(.has-validation)>.form-floating:not(:last-child)>.form-select, .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) { border-top-right-radius:7px !important; border-bottom-right-radius:7px !important;}

/*Fullcalendar*/
.app-calendar .fc-theme-standard th {height:32px;} 
.fc table, .app-calendar .fc .fc-daygrid-day.fc-day-today .fc-daygrid-day-frame .fc-daygrid-day-number {font-size: 0.95em;}
.fc .fc-daygrid-day-number { padding:2px 4px;}
.app-calendar .event-fc-color {padding:4px 10px;}
.fc .fc-daygrid-week-number { background-color:inherit; color:var(--bs-gray-400);}

/*icon Legende Kalender*/
.icon-square { width: 16px; height: 16px; border-radius:4px; border:1px solid; }

/*preloader*/
.lds-ripple { width:60px !important;}

/* Badge Colors */
.badge-inprogress-color {
	background-color: var(--bs-info-bg-subtle);
	color:var(--bs-info);
}
.badge-complete-color {
	background-color: var(--bs-success-bg-subtle);
	color:var(--bs-success);
}
.badge-delivery-color {
	background-color: var(--bs-light-indigo);
	color:var(--bs-indigo);
}
.badge-pending-color {
	background-color: var(--bs-warning-bg-subtle);
	/*color:#f7931e;*/
	color:var(--bs-warning);
}
.badge-danger-color {
	background-color: var(--bs-danger-bg-subtle);
	color:var(--bs-danger);
}/*
.badge-grafik-color {
	background-color: #fff5e9;
	color:#f7931e;
}
*/
.badge-grafik-color {
	background-color: #f7f2ee;
	color:#a67c52;
}